### Hierarchy

- EventInit
  - FocusNavigationEventInit

## Index

### Properties

- bubbles
- cancelable
- composed
- navigationReason
- originHeight
- originLeft
- originTop
- originWidth

## Properties

### Optional bubbles

bubbles: undefined | false | true

Inherited from EventInit.bubbles

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:424

### Optional cancelable

cancelable: undefined | false | true

Inherited from EventInit.cancelable

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:425

### Optional composed

composed: undefined | false | true

Inherited from EventInit.composed

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:426

### Optional navigationReason

navigationReason: string | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:464

### Optional originHeight

originHeight: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:465

### Optional originLeft

originLeft: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:466

### Optional originTop

originTop: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:467

### Optional originWidth

originWidth: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:468

Generated using TypeDoc